<h1>Self Assessment</h1>

<p>A workshop assignment can optionally include the student's own work
    in the set of pieces each student is asked to assess. This will mean that if, say, the
    number of student pieces of work each student has to assess is set at 5, then 
    each student will be asked to assess 6 pieces of work, one of them being their own work.</p>
    
<p>If the number of student pieces of work is set to zero and the self assessment option
    is turned on then the assignment becomes a self-graded assignment. </p>